
stages:
  - build

#.java8-runner: &java8-runner
#  image: java:8
#  except:
#    - tags
#  timeout: 5 minutes

.java11-runner: &java11-runner
  image: openjdk:11.0.8-jdk
  except:
    - tags
  timeout: 5 minutes

Build Test 11:
  <<: *java11-runner
  stage: build
  script:
    - javac Main.java
    - java Main